Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-48HP

Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP

Zyxel GS1910-48HP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Zyxel GS1910-48HP Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Dukungan 10G
Tidak
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Jumlah Port Tembaga Ethernet Gigabit
48
Jumlah port combo SFP
4
Keamanan
LVD
Algoritma Keamanan Didukung
802.1x RADIUS
Pengelolaan Berbasis Web
Ya
Warna produk
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Penyaringan Alamat MAC
Ya
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1910-48HP
GTIN EAN UPC
0760559120238,
Kategori
Switch jaringan
Merek
Zyxel
Nama Produk
GS1910-48HP
Seri Produk
Pasar yang terjual
CA
Tanggal ditambahkan ke sistem
2012-09-22
Tanggal produksi
Kode produk
GS1910-48HP
Pembatasan kecepatan
Ya
Dukungan MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Protokol Manajemen
SNMP v1,v2c, v3
Zyxel GS1910-48HP Switch